PHP-Nuke Sarkilar Module 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 31830
Class: Input Validation Error
CVE: CVE-2008-6779
Remote: Yes
Local: No
Published: Oct 20 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: r45c4l
Vulnerable: Sarkilar Sarkilar 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus